@media screen and (min-width: 1584px) {
  .container {
    padding: 0 82px;
    width: 1361px; } }
@media screen and (min-width: 1800px) {
  .container {
    padding: 0 59px;
    width: 1633px; } }
/**responsive start here**/
@media (max-width: 1024px) {
  .container {
    width: 970px; }

  /** navigation **/
  .navbar .navbar-nav > li {
    margin-right: 60px; }
  .navbar .well-text {
    padding-right: 0; }

  /** overlay **/
  .woocommerce.post-type-archive-product ul.products li.product, .tax-product_cat ul.products li.product, .related.products ul.products li.product {
    margin-bottom: 20px; }

  .woocommerce.post-type-archive-product ul.products li.product .detail, .tax-product_cat ul.products li.product .detail, .related.products ul.products li.product .detail {
    opacity: 1;
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none; }

  .woocommerce.tax-product_cat.archive ul.products li.product:nth-child(2n) {
    float: none !important; } }
@media (min-width: 769px) {
  .navbar-header .search-form {
    display: none; } }
@media (max-width: 768px) {
  .container {
    width: 750px; }

  .home-banner .banner-wrapper .banner-text {
    padding-top: 40px;
    position: static;
    padding-left: 20px;
    text-align: center; }

  .home .dapper-shop {
    margin-top: 0; }

  .navbar {
    /* since 3.1.0 */ }
    .navbar #navbar {
      padding: 0; }
    .navbar .navbar-header {
      float: none; }
    .navbar .navbar-collapse {
      border-top: 1px solid transparent;
      -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
    .navbar .navbar-collapse.collapse {
      display: none !important; }
    .navbar .navbar-nav {
      float: none !important; }
    .navbar .navbar-nav > li {
      float: none; }
    .navbar .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 0px;
      margin-bottom: 15px; }
    .navbar .navbar-text {
      float: none;
      margin: 15px 0; }
    .navbar .navbar-collapse.collapse.in {
      display: block !important; }
    .navbar .collapsing {
      overflow: hidden !important; }
    .navbar .navbar-toggle {
      display: block;
      position: absolute;
      top: 50%;
      right: 10px;
      margin-top: 0;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
    .navbar .navbar-toggle .icon-bar {
      background: #000;
      display: block;
      width: 35px;
      height: 4px;
      border-radius: 1px;
      margin: 7px; }
    .navbar [class*="col-"] {
      width: 100%;
      min-height: 0;
      padding: 0; }
    .navbar .cart-box {
      position: static;
      clear: both;
      margin-bottom: 0; }
    .navbar .social.pull-right {
      float: none !important;
      padding: 0;
      padding-bottom: 20px; }
    .navbar .navbar-nav > li {
      margin-right: 0; }
    .navbar .menu-header-menu-container {
      display: block; }
    .navbar .navbar-header .search-form {
      position: absolute;
      top: 50%;
      right: 100px;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
      .navbar .navbar-header .search-form .btn {
        float: right; }
      .navbar .navbar-header .search-form svg {
        height: 40px;
        width: 40px; }
      .navbar .navbar-header .search-form input[type="search"] {
        position: absolute;
        right: 40px;
        height: 100%;
        top: 0;
        width: 0;
        border-color: transparent;
        background: transparent;
        -webkit-transition: width 0.5s;
        transition: width 0.5s;
        max-width: 80%; }
      .navbar .navbar-header .search-form.open {
        left: 0; }
        .navbar .navbar-header .search-form.open input[type="search"] {
          border-color: #cccccc;
          background: white;
          width: 250px; }
    .navbar #navbar .search-form {
      display: none; }

  .flx {
    display: block; }

  .home .banner {
    margin-left: 0 !important; }

  footer .signup .sign-up-form {
    position: static; }
  footer .signup {
    background-position: right center; }

  .blog-content .latest-news img {
    height: auto;
    width: auto; }

  .blog-content .latest-news .breadcrumb {
    width: auto;
    text-align: center; }

  .odd-post, .even-post {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 49.6%; }

  /**shop detail page**/
  .single.single-product.woocommerce .woocommerce-tabs.wc-tabs-wrapper {
    float: none;
    width: 100%; }

  .dapper-shop .products {
    text-align: center; }
  .dapper-shop .woocommerce-LoopProduct-link > h3, .dapper-shop .add_to_cart_button {
    padding: 0;
    margin-bottom: 0;
    display: block; }
  .dapper-shop .price::before {
    padding: 0;
    content: ""; }

  .related.products ul.products li.product {
    width: 32%; } }
@media (max-width: 767px) {
  .stockist-banner, .about-banner, .stockists-banner, .page-title {
    padding: 0; }
    .stockist-banner .banner-wrapper .banner-text, .about-banner .banner-wrapper .banner-text, .stockists-banner .banner-wrapper .banner-text, .page-title .banner-wrapper .banner-text {
      margin: auto;
      padding-top: 40px;
      padding-left: 20px;
      position: static; }
    .stockist-banner .banner-text-wrapper, .about-banner .banner-text-wrapper, .stockists-banner .banner-text-wrapper, .page-title .banner-text-wrapper {
      height: auto; }

  .page-title .banner-text-wrapper .container .banner-text {
    padding-left: 0;
    padding-bottom: 40px; }

  .latest-news {
    text-align: center; }
    .latest-news .latest-post-wrap {
      display: inline-block;
      margin-bottom: 30px;
      position: relative; }

  .about-banner .banner, .stockists-banner .banner, .page-title .banner {
    margin-left: 0 !important;
    line-height: 0; }
  .about-banner .post-thumbnail, .stockists-banner .post-thumbnail, .page-title .post-thumbnail {
    text-align: center; }
  .about-banner .banner-text-wrapper, .stockists-banner .banner-text-wrapper, .page-title .banner-text-wrapper {
    position: static; }
    .about-banner .banner-text-wrapper .container, .stockists-banner .banner-text-wrapper .container, .page-title .banner-text-wrapper .container {
      top: 0;
      height: auto; }
      .about-banner .banner-text-wrapper .container .banner-text, .stockists-banner .banner-text-wrapper .container .banner-text, .page-title .banner-text-wrapper .container .banner-text {
        margin-top: 40px; }

  .about-content, .contact-content {
    padding: 40px 0; }

  footer .signup .sign-up-content .form-inline .form-control {
    width: 100%;
    margin-left: 0; }

  .pad-top {
    padding-top: 0px; }

  .odd-post, .even-post {
    width: 100%; }

  .blog-content .latest-news {
    padding-left: 30px;
    padding-right: 30px; } }
@media (max-width: 736px) {
  .container {
    max-width: 667px;
    width: auto; }

  .home .container {
    width: 100%; }

  /**shop page**/
  .woocommerce.tax-product_cat ul.products li.product,
  .woocommerce.post-type-archive-product ul.products li.product {
    width: 32.1%; }

  /** my account page **/
  .woocommerce-MyAccount-navigation {
    margin-bottom: 20px; } }
@media (max-width: 619px) {
  .post-thumbnail img {
    max-width: 100%; }

  h1 {
    font-size: 30px; }

  .navbar .navbar-brand {
    width: 100%; }

  .navbar-brand > img {
    /* width:100%;*/
    width: 40%;
    display: inline-block; }

  .navbar .cart-box {
    padding: 7px 0 7px 30px; }

  .navbar .well-text {
    display: block; }

  .pull-right.cart-contents {
    float: none !important; }

  footer .signup .sign-up-content {
    width: 300px; }
  footer .footer-link .breadcrumb {
    padding: 25px 0; }
  footer #menu-footer-menu li a {
    font-size: 10px;
    letter-spacing: 1px; }
  footer .footer-link .breadcrumb > li + li::before {
    padding: 0 6px; }
  footer .copyright .breadcrumb > li + li::before {
    display: none; }

  /**shop page**/
  .woocommerce.tax-product_cat ul.products li.product,
  .woocommerce.post-type-archive-product ul.products li.product {
    width: 100%; }

  .woocommerce-order-received .order_details li {
    border-bottom: 1px dashed #ccc;
    border-right: medium none;
    display: block;
    padding: 15px 0;
    width: 100%; }

  #order_comments {
    height: 60px; }

  #filter_content > li:nth-child(2n) {
    display: none; }

  #filter_content li {
    margin-left: 0;
    margin-right: 0;
    display: block;
    margin-bottom: 10px; }

  #filter_content li.active {
    border-bottom: none; }

  #filter_content li.active a {
    border-bottom: 1px solid #000;
    cursor: pointer;
    padding: 0; }

  .woocommerce.post-type-archive-product ul.products li.product.last, .tax-product_cat ul.products li.product.last, .related.products ul.products li.product.last, .woocommerce.post-type-archive-product ul.products li.product.last, .tax-product_cat ul.products li.product.last, .related.products ul.products li.product.last {
    margin-bottom: 20px; }

  .blog-img img {
    display: block;
    margin: 0 auto;
    max-width: 100%; }

  .search-results .page-title {
    margin-top: 1em; }

  .custom-add-to-cart-message {
    text-align: center;
    display: block; }

  .woocommerce-page .woocommerce-info a.button, .woocommerce-page .woocommerce-message a.button {
    float: none;
    clear: both;
    display: block;
    width: 112px;
    margin: auto;
    margin-bottom: .5em; } }
@media (max-width: 480px) {
  .woocommerce form label, .woocommerce form input, .woocommerce form .select2, .woocommerce form textarea {
    font-size: 0.9em; }

  .wc_payment_method p {
    font-size: 0.9em; }

  li.payment_method_paypal label {
    display: inline-block;
    width: 80%; } }
@media (max-width: 400px) {
  .well-text, .cart-contents {
    font-size: 0.8em; }

  .navbar .navbar-toggle {
    right: -20px; }

  .navbar .navbar-header .search-form {
    right: 60px; } }
@media (max-width: 320px) {
  footer .signup .sign-up-content {
    width: 200px; } }
